@charset "Shift_JIS";
div.login_ {
  padding-top: 33px
}
div.login_ div.loginform_ {
  width: 600px;
  margin: 10px auto 20px;
  padding: 10px;
  text-align: left
}
div.login_ div.loginform_ .form_text_ {
  margin-bottom: 10px
}
div.login_ div.inputimage_ {
  margin: 8px auto;
  text-align: center
}
div.login_ div.askpass_ {
  margin: 5px auto;
  text-align: center
}
div.login_ div.entry_ {
  margin: 2px auto;
  text-align: center;
  font-size: 10px
}
div.login_ table.loginform_ {
  margin: auto;
  text-align: center
}
div.login_ table.loginform_ th {
  padding: 2px;
  text-align: right;
  font-weight: 700
}
div.login_ table.loginform_ td {
  padding: 2px;
  text-align: left
}
div.login_ table.loginform_ td input.login_pwd_, div.login_ table.loginform_ td input.login_uid_, div.login_ table.loginform_ td input.login_uid_mail_ {
  width: 300px
}
div.login_wrapper_ {
  overflow: hidden;
  font-size: 11px
}
div.login_wrapper_ hr {
  border: 0;
  border-bottom: 1px dotted #ccc;
  margin: 10px 0
}
div.login_wrapper_ .common_headline2_area_ {
  border-bottom: 0 0;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
  margin-top: -10px;
  margin-bottom: -10px;
  padding: 3px;
  background-color: #90c31f;
  font-size: 18px;
  color: #fff
}
div.login_wrapper_ .common_headline2_area_ span {
  font-weight: 700;
  vertical-align: middle
}
div.login_wrapper_ .common_headline2_area_ span.relate_ {
  font-size: 13px
}
div.login_wrapper_ .common_headline2_area_ img.icon_ {
  padding-left: 10px;
  padding-right: 10px;
  width: 30px;
  height: 30px
}
div.login_wrapper_ .common_headline2_ {
  border-bottom: 0 0;
  margin-bottom: 0
}
div.login_col_center_ div.loginform_, div.login_col_left_ div.loginform_, div.login_col_right_ div.loginform_ {
  width: auto
}
div.login_col_right_ {
  float: right;
  width: 490px
}
div.login_col_right_ .login_col_inner .common_headline2_ {
  color: #333;
  padding-top: 0
}
div.login_col_left_ {
  float: left;
  width: 490px
}
div.login_col_left_ .login_col_inner .common_headline2_ {
  color: #333;
  padding-top: 0
}
div.login_col_center_ {
  margin: 0 auto;
  float: none;
  width: 410px
}
div.login_col_center_ .login_col_inner .common_headline2_ {
  color: #333;
  padding-top: 0
}
div.login_col_inner {
  border: #90c31f 2px solid;
  padding: 15px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px
}
div.login_col_section {
  padding: 10px
}
div.login_col_section .form_text_ {
  padding: 5px
}
div.login_wrapper_ table.loginform_ td input.login_pwd_, div.login_wrapper_ table.loginform_ td input.login_uid_, div.login_wrapper_ table.loginform_ td input.login_uid_mail_ {
  width: 15pc;
  font-size: 9pt
}
table.askpass_ {
  margin-bottom: 10px
}
table.askpass_ th {
  width: 16em
}
div.customer_ table {
  width: 100%
}
div.customer_ table.customer_, div.customer_ table.customerconfirm_ {
  margin-bottom: 20px
}
div.customer_ table.customer_ th, div.customer_ table.customerconfirm_ th {
  width: 25%
}
div.customer_ #frmCustomer p.message_ img {
  height: 15px
}
div.customer_ table.customer_ span input[type="radio"] {
  margin-bottom: 4px
}
div.customer_ table.customer_ span input[type="checkbox"] {
  margin-bottom: 2px
}
div.customer_ table.customer_ span label {
  margin-bottom: 3px;
  display: inline-block
}
div.customer_ .agreebody_ {
  margin: 20px 0;
  width: 100%
}
div.customer_.agree_ {
  padding-top: 35px
}
div.customer_status_ {
  margin: 0 0 20px;
  padding: 0 10px 10px;
  border-bottom: 1px dotted #ccc
}
.loginname_, p.recommend_ {
  font-weight: 700
}
p.recommend_ {
  margin-bottom: 20px;
  font-size: 14px
}
div.mymenu_ {
  margin-bottom: 20px;
  width: 100%;
  overflow: hidden
}
div.mymenu_item_ {
  margin-bottom: 10px;
  padding: 0 0 10px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dotted #ccc
}
div.mymenu_item_ .img_ {
  margin: 0 10px;
  float: left;
  display: inline;
  width: 60px
}
div.mymenu_item_ .desc_ {
  margin: 0 10px 0 0;
  float: left;
  display: inline;
  width: 750px
}
div.mymenu_item_ h2 {
  margin: 0 0 10px;
  padding: 5px;
  font-size: 1pc;
  font-weight: 700;
  border-bottom: 1px solid #ccc
}
div.mymenu_item_ p, div.mymenu_item_ ul {
  margin: 0 0 0 10px
}
div.mymenu_item_ ul li {
  margin-left: 2em;
  list-style: square
}
div.members_rank {
  margin-bottom: 10px;
  padding: 0 0 10px;
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dotted #ccc
}
div.customer_ .method_addr_ {
  margin-bottom: 10px;
  padding-left: 10px
}
div.customer_ .destgoodslist_, table.history_ {
  margin-bottom: 20px
}
table.history_ th {
  font-weight: 700
}
table.history_ td.order_dt_, table.history_ td.store_name_ {
  white-space: nowrap
}
table.history_ td.order_detail_ ul {
  margin-bottom: 5px
}
table.history_ td.order_detail_ ul li {
  margin-left: 2em;
  list-style: square
}
table.history_ td.order_detail_ p.order_again_ {
  padding: 5px;
  text-align: right;
  font-weight: 700
}
table.history_ td.total_ {
  text-align: center;
  font-size: 14px
}
table.history_ td.status_ img.process_ {
  width: 10pc
}
ul.historydetail_ {
  margin: 10px auto;
  width: 18em
}
ul.historydetail_ li {
  margin-left: 2em;
  font-weight: 700;
  list-style: square
}
div.customer_.order_col1_.historydetail_ {
  padding-top: 9px
}
div.cardedit_ table th {
  width: 16em
}
div.cardedit_info_ {
  margin-bottom: 20px
}
td.card_ label {
  margin: 0 20px 0 5px
}
table.mailchange_ {
  margin-bottom: 10px
}
table.mailchange_ th {
  width: 16em
}
table.custdest_ th {
  width: 25%
}
table.idchange_ {
  margin-bottom: 10px
}
table.idchange_ th {
  width: 16em
}
table.passchange_ {
  margin-bottom: 10px
}
table.passchange_ th {
  width: 16em
}
div.customer_ .bookmark_frame_ {
  border-top: 1px dotted #ccc;
  margin-bottom: 10px
}
div.customer_ div.bookmark_item_ {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dotted #ccc
}
div.bookmark_item_ div.cartgoods_ {
  padding: 10px;
  float: left;
  display: inline;
  width: 15px
}
div.bookmark_item_ div.img_ {
  padding: 10px 10px 10px 0;
  float: left;
  display: inherit;
  width: 75pt;
  overflow: hidden
}
div.bookmark_item_ div.img_ img {
  width: 75pt
}
div.bookmark_item_ div.desc_ {
  width: 45pc;
  padding: 10px 0;
  float: left
}
div.bookmark_item_ div.name_, div.bookmark_item_ div.spec_ {
  margin-bottom: 5px
}
div.bookmark_item_ .edit_memo_ {
  margin-top: 5px;
  font-weight: 700
}
div.bookmark_item_ .memo_ {
  padding: 5px;
  border: 1px solid #ccc;
  background: #f8f8f8
}
div.bookmark_item_ div.del_ {
  padding: 10px;
  float: right;
  display: inline;
  width: 5pc
}
div.bookmark_buy_ {
  text-align: center;
  margin-bottom: 20px
}
div.customer_ .backorder_frame_ {
  border-top: 1px dotted #ccc;
  margin-bottom: 10px
}
div.customer_ div.backorder_item_ {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px dotted #ccc
}
div.backorder_item_ div.cartgoods_ {
  padding: 10px;
  float: left;
  display: inline;
  width: 15px
}
div.backorder_item_ div.img_ {
  padding: 10px 10px 10px 0;
  float: left;
  display: inherit;
  width: 75pt;
  overflow: hidden
}
div.backorder_item_ div.desc_ {
  padding: 10px 0;
  float: left;
  display: inline;
  width: 600px
}
div.backorder_item_ div.name_, div.backorder_item_ div.spec_ {
  margin-bottom: 5px
}
div.backorder_item_ .edit_memo_ {
  margin-top: 5px;
  font-weight: 700
}
div.backorder_item_ .memo_ {
  padding: 5px;
  border: 1px solid #ccc;
  background: #f8f8f8
}
div.backorder_item_ div.del_ {
  padding: 10px;
  float: right;
  display: inline;
  width: 60px
}
div.backorder_buy_ {
  margin-bottom: 20px
}
div.contact_ table {
  width: 100%
}
div.contact_ table.contact_ th {
  width: 16em
}
div.contact_ div.contact_reform_ {
  margin: auto;
  text-align: center
}
div.contact_ ul.contactlist_ li {
  padding: 10px;
  border-bottom: 1px dotted #ccc
}
div.contact_ table.detaillistline_ {
  border: dotted 1px;
  margin: 2px auto
}
.contactdetail_title_ {
  margin-bottom: 20px;
  padding: 10px;
  font-size: 14px;
  border-bottom: 1px dotted #ccc;
  border-top: 1px dotted #ccc
}
.contactdetail_title_ .subject_ {
  margin-left: 20px;
  font-weight: 700
}
.contactdetail_title_ .id_ {
  margin-left: 10px;
  font-size: 10px
}
.align_l_ {
  text-align: left
}
div.contactlist_ {
  margin-bottom: 20px
}
div.contactlist_ .contactlist_goods_ {
  margin: 0 0 0 20px
}
div.contactlist_line_ {
  margin-top: 10px;
  width: 100%;
  overflow: hidden;
  border: 1px solid #ccc
}
div.contactlist_line_ .contactlist_head_ {
  width: 100%;
  overflow: hidden;
  background: #f0f0f0;
  border-bottom: 1px solid #ccc
}
div.contactlist_line_ .contactlist_head_ .name_ {
  padding: 5px;
  float: left;
  display: inline;
  font-weight: 700;
  width: 40%
}
div.contactlist_line_ .contactlist_head_ .updt_ {
  padding: 5px;
  float: right;
  display: inline;
  text-align: right;
  width: 40%
}
div.contactlist_line_ .comment_ {
  padding: 10px
}
table.withdrawal_ {
  margin-bottom: 10px
}
table.withdrawal_ th {
  width: 16em
}
table.coupon_list_ {
  margin-bottom: 20px
}
table.coupon_list_ th {
  font-weight: 700;
  text-align: center
}
table.coupon_list_ td.coupon_code_ {
  white-space: nowrap
}
table.coupon_list_ td.bonus_type_ {
  text-align: center;
  white-space: nowrap
}
table.coupon_list_ td.coupon_dt_ {
  text-align: left;
  white-space: nowrap
}
table.coupon_list_ td.coupon_condition_, table.coupon_list_ td.coupon_name_ {
  text-align: left
}
.regularhistory_skip_, .regularhistory_withdrawal_, table.order_, table.point_list_ {
  margin-bottom: 20px
}
table.historydetail_.destgoodslist_ .dest_goodimg_ {
  width: 200px
}
table.historydetail_.destgoodslist_ .dest_goodimg_ img {
  width: 100%
}
table.historydetail_.destgoodslist_ .dest_price_ {
  text-align: right
}
table.historydetail_.destgoodslist_ .dest_qty_ {
  text-align: center
}
table.historydetail_.destgoodslist_ .dest_subtotal_ {
  text-align: right
}
div.logout_ {
  padding-top: 33px
}
div.contact_ table.contact_ {
  margin-bottom: 20px;
} 
/*==========================================================新・カート画面/ログイン画面　ログイン 2018/2/15==========================================================*/ 
div.login_.col1_ {
	width: 1264px;
}
div.login_.col1_ .login_form_ > h2 {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	line-height: 1.0714;
	padding: 0 0 16px;
	margin: 0 0 20px;
	//border-bottom: 2px solid #c0a86f;
	background-image: url(../img/usr/common/common2.png);
	background-position: left bottom;
	background-repeat: repeat-x;
}
div.login_form_ {
  overflow: hidden;
  padding: 40px 0 0;
}
div.login_form_ .login_col_ {
	width: 621px;
	padding: 0;
	margin-bottom: 20px;
	border: 1px solid #d2d2d2;
	background-color: #ffffff;
}
div.login_form_ .login_col_ .login_col_box_ {
	display: flex;
	align-items: center;
	justify-content: center;
}
div.login_form_ .login_col_ .login_col_box_ .login_col_inner_ {
	padding: 20px 0 30px;
}
div.login_form_ .login_col_ h2 {
	color: #262626;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	padding: 11px 0 10px;
	margin: 0;
	background-color: #f4f4f4;
}
div.login_form_ .login_col_ p.form_text_ {
  font-size: 14px;
  line-height: 1.57;
  text-align: center;
}
div.login_form_ .login_col_ p.note_ {
  color: #818181;
  font-size: 10px;
  text-align: center;
  line-height: 1.8;
}
div.login_form_ .login_col_ .btn_ {
  text-align: center;
}
div.login_form_ #login_beginner, div.login_form_ #login_buy {
  float: left;
}
div.login_form_ #login_amazon, div.login_form_ #login_sns {
  float: right;
}
div.login_form_ #login_amazon p.note_ {
  margin-top: 18px;
}
div.login_form_ #login_buy {
  /*padding-bottom: 29px;*/
}
div.login_form_ #login_buy h2 {
  /*margin-bottom: 16px;*/
}
div.login_form_ #login_buy p.form_text_ {
 /* margin-bottom: 9px;*/
}
div.login_form_ #login_buy table.loginform_ {
  width: 580px;
  margin: 10px auto 0;
}
/*div.login_form_ #login_buy table.loginform_ th {
  width: 90px;
  font-size: 11px;
}*/
div.login_form_ #login_buy table.loginform_ td {
  padding: 0;
	width: 290px;
}
div.login_form_ #login_buy table.loginform_ td span {
	font-size: 14px;
	line-height: 1.57;
	padding-bottom: 5px;
	display: block;
}
div.login_form_ #login_buy table.loginform_ td input {
	width: 265px;
	height: 20px;
	margin: 0;
	border-radius: 0;
}
div.login_form_ #login_buy .btn_ {
  margin-top: 18px;
}
div.login_form_ #login_buy .askpass_ {
  margin: 6px 0 0
}
div.login_form_ #login_buy .askpass_ a {
	color: #262626;
	font-size: 12px;
	line-height: 1.666;
	text-decoration: underline;
	display: block;
}
div.login_form_ #login_buy .askpass_ a:hover {
	text-decoration: none;
}
div.login_form_ #login_sns {
  /*padding: 0 0 26px 0;*/
}
div.login_form_ #login_sns h2 {
  /*margin-bottom: 30px;*/
}
div.login_form_ #login_sns p.form_text_ {
	margin-top: 17px;
}
div.login_form_ #login_sns p.note_ {
  margin-top: 25px;
} 
/* カート画面 */ 
#cart_login.login_form_ #login_beginner {
  /*padding-bottom: 50px;*/
}
#cart_login.login_form_ #login_beginner h2 {
  /*margin-bottom: 44px;*/
}
#cart_login.login_form_ #login_beginner .form_text_ {
	margin-bottom: 17px;
}
#cart_login.login_form_ #login_amazon {
  /*padding-bottom: 82px;*/
}
#cart_login.login_form_ #login_amazon h2 {
  /*margin-bottom: 70px;*/
}
#cart_login.login_form_ #login_amazon .form_text_ {
	margin-top: 15px;
}
//#cart_login.login_form_ #login_amazon #AmazonPayButton {
//	margin: 0 auto;
//	height: 60px !important;
//}
#cart_login.login_form_ .amazonpay-button-container-rows {
	grid-template-rows: 65% 10% 20%;
}
#cart_login.login_form_ .amazonpay-button-view1 {
	width: 296px;
	height: 60px;
	margin: 0 auto;
}
#cart_login.login_form_ .amazonpay-button-view1 .amazonpay-button-logo {
	height: 23px;
}
#cart_login.login_form_ .amazonpay-button-view1 .amazonpay-button-chevrons {
	height: 18px;
	grid-row: 4/5;
}
#cart_login.login_form_ .amazonpay-button-view3 {
	height: 15px;
	margin-top: -3px;
}

.cart_submit_ .block-cart--amazonpay #AmazonPayButton {
	margin: 20px auto 0;
	width: 400px !important;
	height: 80px !important;
}
.cart_submit_ .block-cart--amazonpay .amazonpay-button-container-rows {
	grid-template-rows: 65% 10% 20%;
}
.cart_submit_ .block-cart--amazonpay .amazonpay-button-view1 {
	width: 400px;
	height: 80px;
	margin: 0 auto;
}
.cart_submit_ .block-cart--amazonpay .amazonpay-button-logo {
	height: 23px;
}
.cart_submit_ .block-cart--amazonpay .amazonpay-button-chevrons {
	height: 18px;
	grid-row: 4/5;
	margin-top: 12px;
}
.cart_submit_ .block-cart--amazonpay .amazonpay-button-view3 {
	height: 15px;
	margin-top: -3px;
}
/* ログイン画面 */
#login {
  padding-top: 15px;
}
#login.login_form_ #login_beginner {
 /* padding-bottom: 26px;*/
}
#login.login_form_ #login_beginner h2 {
	padding: 25px 0 24px;
  /*margin-bottom: 25px;*/
}
#login.login_form_ #login_beginner p.form_text_ {
  margin-bottom: 16px;
}
#login.login_form_ #login_amazon {
	text-align: center;
  /*padding-bottom: 102px;*/
}
#login.login_form_ #login_amazon h2 {
  /*margin-bottom: 75px;*/
}
#login.login_form_ #login_amazon #AmazonPayButton {
	margin: 20px auto 0;
	width: 298px !important;
	height: 62px !important;
}
#login.login_form_ #login_buy h2 {
	padding: 25px 0 24px;
}
#login.login_form_ #login_buy table.loginform_ {
	width: 400px;
}
#login.login_form_ #login_buy table.loginform_ th {
	width: 150px;
}
#login.login_form_ #login_buy table.loginform_ td {
	padding: 7px 0;
}

/* --------------------------------------------------------------------
	軽減税率対応 2019/07/19 yasakai
--------------------------------------------------------------------- */
div.historydetail_customer_status_ {
  margin: 0 0 20px 0;
  padding: 0 10px 10px 10px;
  border-bottom: 1px dotted #CCC;
  width: 100%;
  overflow: hidden;
}
div.historydetail_customer_status_ > div.loginname_ {
  font-weight: bold;
  width: 70%;
  float: left;
}
div.historydetail_company_name_ {
  width: 30%;
  float: right;
  text-align: right;
}
div.historydetail_tax_reduced_message_ {
  margin: 3px 0;
}
span.historydetail_tax_reduced_ {
  margin-left: 5px;
}
div.historydetail_total_for_tax_ratio_ {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
div.historydetail_total_for_tax_ratio_title_ {
  margin-right: 8px;
}
div.historydetail_total_for_tax_ratio_list_ {
  text-align: right;
}
div.historydetail_total_for_tax_ratio_list_ ul {
  display: flex;
  justify-content: flex-end;
}
li.historydetail_tax_ratio_ {
  min-width: 50px;
  margin-right: 5px;
}
li.historydetail_total_for_tax_ratio_amount_ {
  min-width: 55px;
}
